a{
color: #fff;
background-color: transparent;
}
.lnk{
color: #e76300;
background-color: transparent;
}
table{
empty-cells: show;
}
a:hover{
color: orange;
}
body{
background-color: #ffffff;
}
h1{
font-family : arial;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
font-size: 11pt;
background-color: #ecf5fa;
color: navy;
}
h2{
text-align: left;
font-size: 14pt;
padding-top: 1.5em;
padding-bottom: 0.5em;
font-family: "Century Gothic", Arial;
color: #3d68ad;
background-color: whitesmoke;
}
h3{
text-align: left;
font-size: 10pt;
padding-top: 0.5em;
padding-bottom: 0.5em;
color: #e76300;
background-color: #fff5df;
}
.header{
padding-left: 1em;
padding-right: 1em;
padding-top: 0.4em;
padding-bottom: 0.4em;
margin: 0px 2px 0px 2px;
border-top: navy 1px dotted;
border-left: navy 1px dotted;
border-right: navy 1px dotted;
font-size: 14pt;
background-color: #ecf5fa;
color: navy;
}
.navigator
{
display: block;
background-color: rgb(206, 219, 225);
color: #036;
text-transform: uppercase;
font-weight: bold;
padding-left: 1.4em;
padding-top: 3px;
padding-bottom: 3px;
font-size: 9pt;
border-top: navy 1px dotted;
border-bottom: navy 1px dotted;
border-left: navy 1px dotted;
border-right: navy 1px dotted;
margin: 0px 2px 0px 2px;
}
.navigator a
{
background-color: rgb(206, 219, 225);
color:  #036;
font-family: "Century Gothic", Arial;
padding: 0.2em 0.5em;
text-decoration: none;
font-weight: bold;
}
.navigator a:hover
{
background-color: #fff;
color:  #036;
font-weight: bold;
}
.service_header{
font-weight: bold;
font-family : sans-serif;
text-align: left;
margin: 1em 0em 0.5em 0em;
padding-left: 0px;
padding-right: 0px;
padding-top: 0.3em;
padding-bottom: 0.3em;
font-size: 10pt;
color: #036;
background-color:#ecf5fa;
border-top: #036 1px dotted;
border-bottom: #036 1px dotted;
}
.vokb{
font-family: "Century Gothic", Arial;
color: #036;
background-color: #ecf5fa;
letter-spacing: 0px;
position: relative;
left: 0em;
text-align: left;
font-size: 16pt;
padding-left: 0em;
padding-right: 0em;
padding-top: 0px;
padding-bottom: 0px;
}
.h1_header{
font-family: "Century Gothic", Arial;
position: relative;
color: navy;
background-color: #ecf5fa;
left: 0em;
padding-left: 0px;
padding-right: 0em;
padding-top: 0px;
padding-bottom: 0px;
font-size: 10pt;
border-top: #036 1px dotted;
}
.find{
font-family : sans-serif;
padding-left: 30px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
margin: 0px 0px 10px 0px;
font-size: 8pt;
color: navy;
}
.main ul li{
list-style-position: inside;
padding: 0em 0em 0.4em 0em;
}
.small{
font-family : sans-serif;
font-size: 8pt;
color: #000;
}
.subheader_price{
font-family : sans-serif;
text-transform: lowercase;
font-size: 8pt;
color: #000;
}
.main{
font-family : sans-serif;
font-size: 9pt;
text-align: justify;
padding-left: 2em;
padding-right: 2em;
padding-top: 0.5em;
padding-bottom: 0.5em;
margin: 0px 0px 0px 2px;
border-top: #036 1px dotted;
border-bottom: #036 1px dotted;
border-left: #036 1px dotted;
border-right: #036 1px dotted;
color: #000;
background-color: whitesmoke;
line-height:1.4;
}
.main p b{
color: #000;
}
.main li b{
color: #000;
}
.banner{
background-color: rgb(238, 238, 238);
font-family : sans-serif;
font-size: 8pt;
text-align: left;
padding-left: 0px;
padding-right: 0px;
padding-top: 10px;
padding-bottom: 10px;
margin: 5px 0px 0px 0px;
border-top: #036 1px dotted;
border-bottom: #036 1px dotted;
border-left: #036 1px dotted;
border-right: #036 1px dotted;
display: block;
}
.banner a{
padding: 8px 0px 8px 0px;
color: #000;
background-color: rgb(238, 238, 238);
}
.banner div{
padding: 5px 0px 0px 0px;
}
p{
text-indent: 2em;
padding: 0.4em 0em 0.4em 0em;
text-align: justify;
}
.main img{
border-top: #000 1px solid;
border-bottom: #000 1px solid;
border-left: #000 1px solid;
border-right: #000 1px solid;
padding: 2px;
}
.menu_phones{
color: #036;
background-color: rgb(238, 238, 238);
text-align: left;
font-size: 9pt;
padding-left: 1.5em;
padding-right: 0px;
padding-top: 0.5em;
padding-bottom: 0.5em;
font-family : sans-serif;
margin: 0px 0px 4px 0px;
border-top: #036 1px dotted;
border-bottom: #036 1px dotted;
border-left: #036 1px dotted;
border-right: #036 1px dotted;
}
.phone_no{
color: orange;
background-color: rgb(238, 238, 238);
text-align: left;
font-family : sans-serif;
font-size: 9pt;
padding-left: 3em;
padding-right: 1em;
padding-top: 1em;
padding-bottom: 1em;
margin: 0px 0px 3px 3px;
border-top: #036 1px dotted;
border-bottom: #036 1px dotted;
border-left: #036 1px dotted;
border-right: #036 1px dotted;
color: navy;
}
.copyright{
font-family : sans-serif;
font-size: 8pt;
text-align: center;
font-weight: bold;
color: #3366cc;
background-color: lavender;
padding-left: 0px;
padding-right: 0px;
padding-top: 8px;
padding-bottom: 8px;
margin: 1px 0px 0px 1px;
border-top: #b6cde1 1px dotted;
border-bottom: #b6cde1 1px dotted;
border-left: #b6cde1 1px dotted;
border-right: #b6cde1 1px dotted;
}
.service{
font-family : sans-serif;
font-size: 10pt;
padding-left: 1em;
padding-right: 1em;
padding-top: 5px;
padding-bottom: 5px;
margin: 3px 0px 0px 3px;
border-top: #036 1px dotted;
border-bottom: #036 1px dotted;
border-left: #036 1px dotted;
border-right: #036 1px dotted;
color: navy;
background-color: #f9f9f9;
}
.phone{
font-size: 9pt;
color: #036;
border-bottom: #036 1px dotted;
}
.phone_odd{
font-size: 9pt;
color: #036;
border-bottom: #036 1px dotted;
background-color: lavender;
}
.phone_header{
font-family : sans-serif;
font-size: 10pt;
font-weight: bold;
color: #000;
border-bottom: #036 1px dotted;
}
.keywords{
font-family : sans-serif;
font-size: 10pt;
font-weight: bold;
color: firebrick;
background-color: #ffffff;
border-top: navy 1px dotted;
border-bottom: navy 1px dotted;
border-left: navy 1px dotted;
border-right: navy 1px dotted;
}
.menu
{
background-color: rgb(238, 238, 238);
color: #036;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 1em;
margin: 0px 0px 0px 0px;
border-top: navy 1px dotted;
border-bottom: navy 1px dotted;
border-left: navy 1px dotted;
border-right: navy 1px dotted;
}
.menu a
{
display: block;
background-color: rgb(238, 238, 238);
color: #036;
font-family : sans-serif;
text-align: left;
vertical-align: middle;
text-transform: none;
font-size: 8pt;
padding-left: 1.5em;
padding-right: 0px;
padding-top: 3px;
padding-bottom: 1px;
margin: 0px 0px 0px 0px;
}
.menu a:hover
{
background-color: #fff;
color: #036;
}
.menu .item
{
text-transform: uppercase;
font-weight: bold;
background-color:#ecf5fa;
color: #036;
padding-left: 1em;
padding-right: 0px;
padding-top: 4px;
padding-bottom: 4px;
margin: 1px 0px 3px 0px;
}
.content{
margin: 0px 0px 0px 0px;
}
